/*
 Theme Name:     Fortuna Child
 Description:    Fortuna Child Theme
 Author:         BlueOwlCreative
 Version:        1.10
 Template:       fortuna

*/
 
/* Theme customization starts here */



body .post_content h1 {
	font-size: 45px!important
}

.website_bg {
	background-position: right top!important;
	background-size: auto 100%!important;
	background-repeat: no-repeat!important;
	margin-bottom: 0!important
}

body .post_content .google_advertise_bg {
	background: url(https://j3v8m9d3.stackpathcdn.com/photos/public/wp-content/uploads/2018/03/google-advert.jpg) no-repeat #f8f8f8!important;
	background-position: left top!important;
	background-size: auto 100%!important;
	background-repeat: no-repeat!important;
	margin-bottom: 0!important
}

body .post_content .chat_bg {
	background: url(https://j3v8m9d3.stackpathcdn.com/photos/public/wp-content/uploads/chat-costum.jpg) #f8f8f8 no-repeat!important;
	background-position: left top!important;
	background-size: auto 100%!important;
	background-repeat: no-repeat!important;
	margin-bottom: 0!important
}

body .post_content .fb_targeting_bg {
	background: url(https://www.v12logiciel.ca/wp-content/uploads/fb-targeting-2.jpg) #f8f8f8!important;
	background-position: left top!important;
	background-size: auto 100%!important;
	margin-bottom: 0!important;
	background-repeat: no-repeat!important
}

body .post_content .cl_advertise_bg {
	background: url(https://j3v8m9d3.stackpathcdn.com/photos/public/wp-content/uploads/2018/04/CL-bg.jpg) #fff!important;
	background-position: left top!important;
	background-size: auto 100%!important;
	background-repeat: no-repeat!important;
	margin-bottom: 0!important
}

body .post_content .our_crm_bg {
	background: url(https://j3v8m9d3.stackpathcdn.com/photos/public/wp-content/uploads/2018/04/CRM.jpg?id=24013) #f8f8f8!important;
	background-position: left top!important;
	background-size: auto 100%!important;
	background-repeat: no-repeat!important;
	margin-bottom: 0!important
}

body .post_content .google_advertise_bg h1.boc_heading img {
	width: 157px;
	margin-bottom: 3px
}

body .post_content .full_bg {
	background-size: 100%!important;
	background-repeat: no-repeat!important
}

.text_center {
	text-align: center!important
}

.fb_logo img {
	width: 189px;
	margin-bottom: 16px
}

.cl_logo img {
	width: 207px!important;
	margin-bottom: 3px
}

.cl_logo {
	display: table
}

body .post_content .sevices_p {
	font-size: 17px
}

body .post_content .color_w,
body .post_content .color_w h2,
body .post_content .color_w h3 {
	color: #fff!important
}

body .post_content .p_center {
	width: 60%!important;
	margin: 0 Auto!important;
	font-size: 17px
}

.side_icon_box_content {
	color: #000!important
}

.bg_trans {
	position: relative
}

.bg_trans:before {
	content: "";
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .58);
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
	display: block!important
}

.testimonials_wrapper .boc_heading {
	color: #08ada7!important
}

.testimonials_wrapper .testimonial_style_big .quote_content p,
.white_text .quote_author_description {
	color: #888!important
}

.color_white .quote_content p,
.color_white span.quote_author_description {
	color: #fff!important
}

.home_slider .wpb_wrapper p {
	margin: 0!important
}

.powerfull_service_icons .side_icon_box .icon_feat i.icon {
	line-height: 55px
}

#about_us_wrapper,
#be_where_your_customers_are,
#better-targeting-with-custom-audiences,
#dealer-testimonial,
#header_wrapper,
#in-facebook-lead-generation,
#listen-to-a-call,
#metrics,
#our-difference,
#scale-and-efficiency,
#success-equation,
#tabs_wrapper,
#the-science,
#traffic-to-your-website,
#vin-based-ads {
	margin-bottom: 0!important
}

body .post_content .color_w .counter_desc {
	color: #fff!important
}

.contact_form_title {
	text-transform: initial;
	line-height: 28px
}

#contact_form_wrapper .wpcf7-submit {
	width: 100%;
	max-width: 100%;
	background: #ea7070
}

#contact_form_wrapper {
	background: #ededed;
	border-radius: 10px;
	padding: 20px;
	margin-top: -85px;
	margin-left: 30px;
	box-sizing: border-box;
	box-shadow: 0 0 80px 0 rgba(0, 0, 0, .1)
}

#the-science .image_featured_text {
	text-align: center
}

#the-science .image_featured_text img {
	display: none
}

#the-science .image_featured_text .text {
	margin: 0;
	color: #08ada7
}

#the-science .image_featured_text .text h3 {
	color: #08ada7;
	font-size: 40px;
	text-transform: initial
}

#the-science .image_featured_text .text h4 {
	color: #08ada7;
	font-size: 18px;
	text-transform: initial;
	font-weight: 700!important
}

#the-science .image_featured_text .text p {
	font-size: 22px
}

#the-science .image_featured_text.before_img_1 .text h3:before,
#the-science .image_featured_text.before_img_2 .text h3:before,
#the-science .image_featured_text.before_img_3 .text h3:before,
#the-science .image_featured_text.before_img_4 .text h3:before,
#the-science .image_featured_text.before_img_5 .text h3:before,
#the-science .image_featured_text.before_img_6 .text h3:before,
#the-science .image_featured_text.before_img_7 .text h3:before {
	content: "";
	width: 100px;
	height: 100px;
	margin-bottom: -30px;
	display: inline-block;
	margin-right: 20px;
	background-size: 85px!important
}

#the-science .image_featured_text.before_img_1 .text h3:before {
	background: url(https://j3v8m9d3.stackpathcdn.com/photos/public/wp-content/uploads/2018/04/inventory-sync.png) center center no-repeat!important
}

#the-science .image_featured_text.before_img_2 .text h3:before {
	background: url(https://j3v8m9d3.stackpathcdn.com/photos/public/wp-content/uploads/2018/04/inventory-sync.png) center center no-repeat!important
}

#the-science .image_featured_text.before_img_3 .text h3:before {
	background: url(https://j3v8m9d3.stackpathcdn.com/photos/public/wp-content/uploads/2018/04/inventory-sync.png) center center no-repeat!important
}

#the-science .image_featured_text.before_img_4 .text h3:before {
	background: url(https://j3v8m9d3.stackpathcdn.com/photos/public/wp-content/uploads/2018/04/inventory-sync.png) center center no-repeat!important
}

#the-science .image_featured_text.before_img_5 .text h3:before {
	background: url(https://j3v8m9d3.stackpathcdn.com/photos/public/wp-content/uploads/2018/04/inventory-sync.png) center center no-repeat!important
}

#the-science .image_featured_text.before_img_6 .text h3:before {
	background: url(https://j3v8m9d3.stackpathcdn.com/photos/public/wp-content/uploads/2018/04/inventory-sync.png) center center no-repeat!important
}

#the-science .image_featured_text.before_img_7 .text h3:before {
	background: url(https://j3v8m9d3.stackpathcdn.com/photos/public/wp-content/uploads/2018/04/inventory-sync.png) center center no-repeat!important
}

#tabs_wrapper {
	border-top: 1px solid #ccc;
	padding-top: 15px;
	overflow: visible
}

#tabs_wrapper:before {
	content: "";
	width: 0;
	height: 0;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 20px solid #fff;
	position: absolute;
	z-index: 10;
	top: 99%;
	left: 50%;
	transform: translateX(-50%)
}

#tabs_wrapper .vc_column-inner {
	padding-top: 20px;
	padding-bottom: 20px
}

#tabs_wrapper ul {
	display: flex;
	flex-wrap: nowrap!important;
	width: 100%;
	list-style: none
}

#tabs_wrapper ul li {
	display: flex;
	width: 100%;
	list-style: none;
	margin-bottom: 0
}

#tabs_wrapper ul li a {
	font-weight: 700;
	font-size: 18px;
	max-width: 180px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding-bottom: 10px;
	line-height: 19px;
	color: #6f6f6f;
	border-bottom: 2px solid #fff;
	justify-content: center;
	align-items: center;
	display: flex
}

#tabs_wrapper ul li a:focus,
#tabs_wrapper ul li a:hover {
	color: #08ada7;
	border-bottom: 2px solid #08ada7
}

#dealer-testimonial {
	background: url(https://j3v8m9d3.stackpathcdn.com/photos/public/wp-content/uploads/dealership-copie.jpg) #e5e5e5!important;
	background-position: left top!important;
	background-size: auto 100%!important;
	background-repeat: no-repeat!important;
	margin-bottom: 0!important
}

.round_bg {
	margin-bottom: 20px;
	margin-top: 0;
	color: #333;
	background: #fff;
	width: 167px;
	height: 167px;
	border-radius: 207px;
	text-align: center;
	padding-top: 58px;
	margin-left: auto;
	margin-right: auto
}

.vc_custom_border_solid .vc_column-inner {
	border-color: #fff!important;
	border-style: solid!important
}

.rpt_style_basic .rpt_plan.starter_wrapper .rpt_head {
	background-image: none;
	background-color: #8dba09
}

.rpt_style_basic .rpt_plan.advanced_wrapper .rpt_head {
	background-image: none;
	background-color: #ff9589
}

.rpt_style_basic .rpt_plan.pro_wrapper .rpt_head {
	background-image: none;
	background-color: #56aaff
}

.rpt_style_basic .rpt_plan.starter_wrapper .rpt_title {
	background: #6e9205
}

.rpt_style_basic .rpt_recommended_plan.advanced_wrapper .rpt_title {
	background: #ea877b
}

.rpt_style_basic .rpt_plan.pro_wrapper .rpt_title {
	background: #489cf1
}

.rpt_style_basic .rpt_plan .rpt_head {
	border-top: none!important
}

body .rpt_style_basic .rpt_plan .rpt_title {
	border-bottom: rgba(17, 17, 17, .07) solid 2px
}

body .rpt_style_basic .rpt_plan .rpt_head .rpt_recurrence {
	font-size: 20px;
	color: #fff
}

body .rpt_style_basic .rpt_plan .rpt_head .rpt_description {
	font-size: 16px;
	font-weight: 500!important;
	color: #fff
}

body .rpt_style_basic .rpt_plan .rpt_head .rpt_price {
	text-shadow: 1px 2px 17px rgba(0, 0, 0, .1)
}

body .post_content .color_w.bg_white_save {
	width: 120px;
	border-radius: 4px;
	padding: 5px 0;
	margin: auto;
	background: #fff;
	color: #333!important;
	font-weight: 600;
	font-size: 15px;
	box-shadow: 0 0 40px 0 rgba(0, 0, 0, .1)
}

body .login_wrapper {
	background: rgba(0, 0, 0, .06)
}

body .signup_wrapper {
	background: rgba(0, 0, 0, .02)
}

body .signup_wrapper .input_wrapper {
	position: relative
}

body .signup_wrapper #username {
	width: 100%;
	border-radius: 4px
}

body .signup_wrapper .button.small {
	width: 100%;
	text-align: center;
	padding: 15px;
	border-radius: 4px
}

body .signup_wrapper .suffix {
	position: absolute;
	left: 310px;
	top: 3px
}

body .login_wrapper .remember_label {
	color: #83bf5a;
	font-size: 16px;
	font-weight: 400;
	margin-top: -10px
}

body .login_wrapper input[type=email],
body .login_wrapper input[type=password],
body .login_wrapper input[type=tel],
body .login_wrapper input[type=text],
body .login_wrapper select,
body .login_wrapper textarea {
	width: 100%
}

body .login_wrapper .button.small {
	width: 100%;
	text-align: center;
	padding: 15px;
	border-radius: 4px
}

body .login_wrapper .forgot_password {
	display: block;
	text-align: left;
	padding: 0;
	font-size: 14px;
	color: #666
}

body .login_wrapper {
	position: relative
}

body .login_wrapper:before {
	content: "OR";
	position: absolute;
	right: 0;
	top: 40%;
	font-size: 14px;
	font-weight: 600;
	color: #666;
	opacity: 0
}

#header .rel_pos .container {
	width: 100%!important;
	padding: 0 20px!important
}

#header .rel_pos .container img,
transparent_logo {
	width: 70%
}

a:hover.btn_theme_color,
input.btn_theme_color:hover {
	background-color: #fff!important;
	border: 1px solid #08ada7!important;
	color: #08ada7!important
}

.ld_forme {
	margin-top: 100px
}

.lower_text h1,
.lower_text h2,
.lower_text h3,
.lower_text h4,
.lower_text h5,
.lower_text p,
h1.boc_heading,
h2.boc_heading {
	text-transform: none!important
}

#contact_form_wrapper input,
#contact_form_wrapper select,
#contact_form_wrapper textarea {
	height: 50px;
	border: 1px solid #dfdfdf;
	border-radius: 6px
}

#header .rel_pos .container img,
.transparent_logo {
	width: auto!important;
	max-width: 250px
}

#block_center {
	width: 763px;
	margin: 0 auto
}

#fully_auto .top_icon_box p {
	font-size: 16px!important;
	color: #000!important
}

#success-equation .wpb_column {
	height: 800px!important
}

.paddin_lr {
	padding: 0 9%!important
}

.start_block ul li.price_column_title {
	background: #a8d583!important
}

.pro_block ul li ul,
.start_block ul li ul {
	min-height: 245px!important
}

.advenced_block ul li ul {
	min-height: 265px!important
}

.price_column ul li.price_column_title {
	border-radius: 10px 10px 0 0!important
}

.price_column ul li {
	font-size: 14px;
	font-weight: 700;
	font-family: Montserrat, Arial, Helvetica, sans-serif;
	text-transform: uppercase
}

.price_column {
	border-radius: 11px!important;
	padding-bottom: 0!important
}

.start_block ul li:last-child {
	background: #a8d583;
	margin-bottom: 0;
	border-radius: 0 0 10px 10px
}

.advenced_block ul li ul li:last-child,
.pro_block ul li ul li:last-child,
.start_block ul li ul li:last-child {
	background: #fff
}

.advenced_block .price_column_title {
	background: #f67474!important
}

.advenced_block ul li:last-child {
	background: #f67474;
	margin-bottom: 0;
	border-radius: 0 0 10px 10px
}

.pro_block .price_column_title {
	background: #83c7de!important
}

.pro_block ul li:last-child {
	background: #83c7de;
	margin-bottom: 0;
	border-radius: 0 0 10px 10px
}

#menu {
	padding-right: 50px
}

#menu ul li.sidebar_btn {
	position: absolute;
	right: 0;
	top: 0
}

#menu ul li.sidebar_btn a {
	font-size: 0
}

#menu ul li.sidebar_btn a svg {
	width: 33px;
	height: 27px;
	transform: translatey(7px);
	margin-right: -15px;
	fill: #fff;
	transition: ease transform .5s
}

#menu ul li.sidebar_btn a:after {
	display: none!important
}

.transparent_header #menu ul li.sidebar_btn a svg {
	fill: #fff
}

.no_subheader:not(.transparent_header) #menu ul li.sidebar_btn a svg {
	fill: #333
}

.sticky_header.scrolled #menu ul li.sidebar_btn a svg {
	fill: #333
}

#sidenav-close {
	font-size: 26px;
	color: #424242;
	position: absolute;
	right: 30px;
	top: 40px;
	font-size: 35px
}

.sidenav {
	background-color: #fff;
	padding: 70px 60px;
	height: 100%;
	width: 470px;
	position: fixed;
	right: -470px;
	top: 0;
	overflow-y: auto;
	z-index: 9999999999999999;
	-webkit-transition: all .4s cubic-bezier(.785, .135, .15, .86);
	-moz-transition: all .4s cubic-bezier(.785, .135, .15, .86);
	-ms-transition: all .4s cubic-bezier(.785, .135, .15, .86);
	-o-transition: all .4s cubic-bezier(.785, .135, .15, .86);
	transition: all .4s cubic-bezier(.785, .135, .15, .86)
}

.sidenav.opened {
	right: 0!important
}

.sidenav .sidenav-img {
	margin-top: 30px
}

.sidenav p {
	margin-bottom: 5px
}

.sidenav address {
	line-height: 24px
}

.sidenav a {
	color: #6c6c6c
}

.sidenav a:hover {
	color: #1abcb0
}

.sidenav h6 {
	font-size: 16px
}

#sidenav-close i {
	font-size: 26px;
	color: #424242;
	position: absolute;
	right: 34px;
	top: 34px
}

#wrapper {
	position: relative;
	left: 0;
	-webkit-transition: all .4s cubic-bezier(.785, .135, .15, .86);
	-moz-transition: all .4s cubic-bezier(.785, .135, .15, .86);
	-ms-transition: all .4s cubic-bezier(.785, .135, .15, .86);
	-o-transition: all .4s cubic-bezier(.785, .135, .15, .86);
	transition: all .4s cubic-bezier(.785, .135, .15, .86)
}

#wrapper:before {
	content: '';
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: -100px;
	z-index: -10;
	background-color: transparent;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out
}

#wrapper.sidenav-opened {
	left: -20%;
	cursor: url(https://j3v8m9d3.stackpathcdn.com/photos/public/wp-content/uploads/2018/04/close1.png) 16 16, default
}

#wrapper.sidenav-opened:before {
	background-color: rgba(0, 0, 0, .5);
	z-index: 2000
}

.mobile #wrapper.sidenav-opened {
	cursor: pointer
}

@media (max-width:1600px) {
	.fix_bg {
		background: rgba(255, 255, 255, .5);
		padding-left: 30px!important;
		padding-right: 30px!important;
		margin-top: -35px
	}
	.website_bg .vc_column-inner {
		padding-top: 0!important
	}
}

.crm_box svg,
.marketing_box svg,
.website_box svg {
	width: 60px;
	height: 100px;
	fill: #fff
}

.crm_box:hover svg,
.marketing_box:hover svg,
.website_box:hover svg {
	fill: #08aca6
}

.social_media_content {
	display: none
}

#footer h3 {
	margin-top: 30px;
	color: #1eada5!important
}

body #footer a {
	color: #cbcbcb
}

.social_media_holder {
	margin-left: -5px
}

.social_media_holder .footer_soc_icon {
	float: left;
	margin-left: 0
}

body #powered {
	float: none;
	margin-right: 0;
	text-align: center
}

.tabs-frame-content {
	display: none;
	flex-wrap: wrap;
	margin-left: -1rem;
	margin-right: -1rem
}

.tabs-frame-content.active {
	display: flex
}

.overlay {
	position: absolute;
	z-index: 3;
	background: rgba(8, 173, 167, .55);
	width: 100%;
	height: calc(100% - 37px);
	top: 0;
	left: 0;
	transform: translateY(40px);
	transition: ease all .5s;
	opacity: 0;
	pointer-events: none;
	display: block
}

.overlay span.demo_txt {
	position: absolute;
	left: 50%;
	top: 50%;
	color: #fff;
	font-weight: 600;
	letter-spacing: 1px;
	transform: translate(-50%, -50%);
	text-transform: uppercase
}

.overlay a {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%
}

.web-thumb {
	flex-grow: 1;
	flex-basis: 100%;
	padding-left: 1rem;
	padding-right: 1rem;
	flex-basis: calc(100%/3);
	max-width: calc(100%/3)
}

.web-thumb-content {
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .05);
	border-radius: 6px;
	background-color: #fff;
	position: relative
}

.web-thumb-content:hover .overlay {
	transform: translateY(0);
	opacity: 1;
	pointer-events: all
}

.web-thumb-content h2 {
	font-size: 16px;
	font-weight: 800;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 12px;
	letter-spacing: 1px;
	color: #08ada7;
	background: #fff;
	margin-top: -7px;
	border-radius: 0 0 6px 6px;
	border: 1px solid #eaeaea
}

.tabs_wrapper .tabs_content {
	list-style: none;
	padding: 0;
	margin: 0;
	margin-bottom: 45px;
	border-bottom: 1px solid rgba(255, 255, 255, .31);
	text-align: center
}

.tabs_wrapper .tabs_content li {
	list-style: none;
	padding: 0;
	margin: 0;
	display: inline-block;
	margin-right: 40px;
	padding-bottom: 10px;
	border-bottom: 2px solid transparent
}

.tabs_wrapper .tabs_content li svg {
	width: 50px;
	height: 50px;
	display: block;
	margin: auto;
	opacity: .8
}

.tabs_wrapper .tabs_content li a {
	color: #fff;
	font-weight: 600;
	opacity: .8
}

.tabs_wrapper .tabs_content li.active a {
	opacity: 1
}

.tabs_wrapper .tabs_content li.active svg {
	opacity: 1
}

.tabs_wrapper .tabs_content li.active {
	border-bottom: 2px solid #fff
}

.golden_content,
.platinuim_content,
.starter_content {
	color: #fff;
	padding: 10px 0;
	margin-bottom: 8px
}

.p-t-f-reg-price strong.save {
	color: #ffe400!important
}

.price_column.price_column_featured ul li.price_column_title {
	padding: 26px 0!important;
	margin-top: -12Px!important
}

.price_column.add_shadow {
	box-shadow: 0 0 10px rgba(0, 0, 0, .08);
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, .08);
	-webkit-box-shadow: 0 0 38px rgba(0, 0, 0, .18)!important
}

.golden_content a {
	margin-bottom: 30px!important
}

.starter_content {
	background: #a8d583
}

.platinuim_content {
	background: #f67474
}

.golden_content {
	background: #83c7de
}

#menu>ul>li>div {
	left: 40%;
	top: 100%;
	width: 700px;
	background-color: #fff!important;
	transform: perspective(2000px) translateX(-50%) rotatey(50deg);
	transition: all .2s ease;
	pointer-events: none;
	border-radius: 0 0 5px 5px;
	box-shadow: 0 10px 40px 0 rgba(0, 0, 0, .1)!important
}

#menu>ul>li>div ul {
	z-index: 2;
	position: relative;
	width: 100%;
	max-width: none;
	display: block;
	background: #fff;
	float: left;
	padding: 30px 0
}

body #menu>ul>li>div ul li {
	width: calc(46% - 0px);
	float: left;
	text-align: left;
	padding: 15px 20px;
	background: rgba(0, 0, 0, 0);
	transition: all ease .5s
}

body #menu>ul>li>div ul li:hover {
	background: rgba(255, 255, 255, 0)
}

body .custom_menu_4 #menu>ul>li>div ul li a {
	color: #505050;
	font-size: 16px;
	font-weight: 600;
	padding-right: 10px;
	padding-left: 10px
}

body .custom_menu_4 #menu>ul>li>div ul li a .content h4 {
	font-size: 14px;
	font-weight: 700;
	margin-bottom: 0
}

body .custom_menu_4 #menu>ul>li>div ul li a .content {
	margin-top: 0;
	position: absolute;
	left: 70px;
	top: 7px
}

body .custom_menu_4 #menu>ul>li>div ul li a .icon {
	width: 50px;
	display: inline-block;
	text-align: center
}

body .custom_menu_4 #menu>ul>li>div ul li a .content p {
	font-size: 14px;
	font-weight: 400
}

body .custom_menu_4 #menu>ul>li>div ul li a img {
	height: 40px;
	margin-bottom: -5px
}

body .custom_menu_4 #menu>ul>li ul>li>a:hover {
	background-color: transparent
}

body #menu.arrow_effect>ul>li ul>li>a:hover>span {
	padding-left: 0;
	margin-left: 3px
}

body #menu.arrow_effect>ul>li ul>li>a:hover>span:before {
	display: none
}

#menu>ul>li>div:before {
	content: "";
	width: 25px;
	height: 25px;
	border-radius: 4px;
	position: absolute;
	z-index: 0;
	background-color: #83bf54;
	transform: translatex(-50%) rotate(45deg);
	left: 50%;
	top: -8px
}

#menu>ul>li.active>div {
	transform: perspective(2000px) translateX(-50%) rotatey(0);
	pointer-events: all
}

.demo_btn a:after {
	display: none!important
}

.demo_btn a {
	border: 1px solid #83bf54!important;
	color: #83bf54!important;
	padding: 0 10px!important;
	line-height: 28px!important;
	transform: translateY(22px)!important;
	transition: all ease .5s
}

.sticky_header.scrolled #menu ul li.demo_btn a {
	transform: translateY(17px)!important
}

@media (max-width:768px) {
	#header .rel_pos .container img,
	.transparent_logo {
		width: auto!important;
		max-width: 100%
	}
}

@media screen and (max-width:414px) {
	button.crm-webform-submit-button {
		font-size: 8px!important
	}
}

.fright {
	float: right!important
}

.btn-advert {
	width: 310px;
	text-align: center;
	font-size: 20px
}

.es_subscription_message.success {
	color: green;
	font-size: 14px!important;
	line-height: 29px!important;
	background: 0 0!important;
	border: none!important
}

.bleu_btn:hover {
	background-color: #049ad2!important
}

.bleu_btn {
	background-color: #038bba!important
}

.video_max_scale iframe {
	width: 100%;
	HEIGHT: 488px
}

button #SUBMIT_BUTTON.crm-webform-submit-button {
	width: 10%!important;
	font-size: 17px
}

.No-border {
	border: none!important
}

body.calendly-badge-widget .calendly-badge-content {
	background: #e80707;
	color: #fff;
	border-radius: 5px;
	font-size: 20px;
	padding: 17px
}

.btn_red,
.btn_strong_red,
a.btn_red,
input.btn_red {
	background: #c9242a!important
}